html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 18px;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.4;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-size: 18px;
    color: #777;
    font-family: "Asap","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
}

h1, h2, h3, h4, h5 {
    padding: 0px;
    font-size: 38px;
    font-weight: 800;
    font-family: "Exo";
    line-height: 1.2;
    color: #0f6b9c;
    margin: 10px 0px;
    text-transform: capitalize;
}

    h1 span, h2 span, h3 span, h4 span, h5 span {
        color: #99bd35;
    }

h1 {
    margin-bottom: 30px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 22px;
    color: #777;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

p {
    margin-bottom: 10px;
}

a, a:hover, a:visited {
    color: #104050;
}

    a:hover {
        color: #19627a;
    }

strong {
    font-weight: bold;
}

.fancylink {
    display: inline-block;
    font-family: "Asap","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
    line-height: 1;
    text-shadow: 0px 1px 3px rgba(51,51,51,0.6);
    text-transform: uppercase;
    width: auto;
    background-color: #51b9db;
    -webkit-box-shadow: #a6dbec 0 0 3px 1px inset;
    -moz-box-shadow: #a6dbec 0 0 3px 1px inset;
    box-shadow: #a6dbec 0 0 3px 1px inset;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: 0px solid transparent;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

    .fancylink:visited, .fancylink:hover {
        color: #fff;
    }

    .fancylink span {
        display: block;
        color: #d0ecf5;
        font-size: 13.5px;
        text-transform: lowercase;
        text-shadow: transparent 0px 0px 0px;
    }

    .fancylink:hover {
        background-color: #66c1df;
        -webkit-box-shadow: #bbe3f1 0 0 3px 1px inset;
        -moz-box-shadow: #bbe3f1 0 0 3px 1px inset;
        box-shadow: #bbe3f1 0 0 3px 1px inset;
    }

ol.list, ul.list {
    margin-left: 40px;
    list-style: initial;
}

    ol.list li, ul.list li {
        margin: 10px 0px;
    }

ol.list {
    list-style: decimal;
}

    ol.list.decimal {
        list-style: decimal;
    }

    ol.list.alpha {
        list-style: lower-alpha;
    }

ul.list {
    list-style: disc;
}

.container {
    width: 100%;
    margin: 0px auto;
}

    .container .header {
        width: 980px;
        margin: 0px auto;
        padding: 40px 0px;
        position: relative;
        overflow: hidden;
        *zoom: 1;
    }

        .container .header .logo {
            float: left;
        }

        .container .header .login {
            float: right;
            max-width: 330px;
        }

            .container .header .login .formRow {
                position: relative;
            }

                .container .header .login .formRow .formField {
                    float: left;
                    margin-left: 10px;
                }

                    .container .header .login .formRow .formField input {
                        width: 140px;
                    }

                    .container .header .login .formRow .formField #txtPassword {
                        width: 70px;
                    }

                .container .header .login .formRow a {
                    float: right;
                    padding: 8px 10px;
                    font-size: 13.5px;
                }

    .container .hero {
        height: 400px;
        display: block;
    }

        .container .hero .herocontents {
            position: relative;
            width: 980px;
            margin: 0px auto;
            text-align: right;
            padding: 60px 0px 20px 0px;
        }

            .container .hero .herocontents h1 {
                position: relative;
                color: #fff;
                font-size: 50px;
                line-height: 1;
                text-shadow: 0px 1px 3px rgba(51,51,51,0.6);
                -webkit-font-smoothing: antialiased;
                right: 0px;
                margin: 0px 0px 10px 0px;
            }

            .container .hero .herocontents p {
                position: relative;
                color: #fff;
                font-size: 16px;
                line-height: 1.4;
                right: 0px;
            }

            .container .hero .herocontents .joinbutton {
                padding-top: 10px;
                overflow: hidden;
                *zoom: 1;
            }

                .container .hero .herocontents .joinbutton a {
                    padding: 10px 40px;
                    font-size: 19.8px;
                }

                    .container .hero .herocontents .joinbutton a span {
                        font-size: 13.5px;
                    }

    .container .content {
        width: 980px;
        margin: 0px auto 60px auto;
        padding: 20px 0px;
        position: relative;
        overflow: hidden;
        *zoom: 1;
    }

    .container .footer {
        width: 100%;
        background-color: #f7f8f9;
        padding: 60px 0px 60px 0px;
        overflow: hidden;
        *zoom: 1;
    }

        .container .footer .footercontent {
            position: relative;
            width: 980px;
            margin: 0px auto;
            text-align: center;
        }

            .container .footer .footercontent .copyright {
                color: #aaa;
            }

            .container .footer .footercontent ul {
                position: relative;
                display: inline-block;
                margin: 0px 0px 10px 0px;
            }

                .container .footer .footercontent ul li {
                    float: left;
                    margin: 0px 10px;
                }

                    .container .footer .footercontent ul li a {
                        color: #aaa;
                        text-decoration: none;
                    }

#pg_default .content {
    width: 100%;
}

    #pg_default .content .homesection1 {
        text-align: center;
        padding: 30px 0px 60px 0px;
    }

        #pg_default .content .homesection1 h1 {
            font-size: 34.2px;
            margin: 20px auto;
        }

            #pg_default .content .homesection1 h1 span {
                display: block;
            }

        #pg_default .content .homesection1 p {
            width: 833px;
            color: #aaa;
            margin: 0px auto 20px auto;
        }

    #pg_default .content .homesection2 {
        background-color: #f7f8f9;
        padding: 50px 0px 40px 0px;
        text-align: center;
    }

        #pg_default .content .homesection2 h2 {
            margin: 20px auto;
        }

        #pg_default .content .homesection2 p {
            width: 833px;
            color: #aaa;
            margin: 0px auto 20px auto;
        }

        #pg_default .content .homesection2 .lidologogrey {
            margin-top: 20px;
        }

    #pg_default .content .homesection3 {
        background-color: #51b9db;
        padding: 60px 0px 20px 0px;
        text-align: center;
        overflow: hidden;
        *zoom: 1;
    }

        #pg_default .content .homesection3 ul {
            width: 980px;
            margin: 0px auto;
            padding: 0px;
        }

            #pg_default .content .homesection3 ul li {
                color: #fff;
                width: 264.6px;
                float: left;
                padding: 0px;
                margin: 0px 29.4px;
                min-height: 170px;
            }

                #pg_default .content .homesection3 ul li .mega-octicon {
                    display: block;
                }

    #pg_default .content .homesection4 {
        background-color: #f7f8f9;
        padding: 50px 0px 40px 0px;
        text-align: center;
    }

        #pg_default .content .homesection4 h2 {
            margin: 20px auto;
        }

        #pg_default .content .homesection4 .features {
            text-align: center;
            margin: 40px auto;
            position: relative;
            overflow: hidden;
            *zoom: 1;
            overflow: hidden;
            width: 750px;
        }

            #pg_default .content .homesection4 .features h1 {
                overflow: hidden;
                *zoom: 1;
            }

            #pg_default .content .homesection4 .features .feature {
                float: left;
                width: 196px;
            }

                #pg_default .content .homesection4 .features .feature.feature2 {
                    margin: 10px 80px;
                }

                #pg_default .content .homesection4 .features .feature.feature1, #pg_default .content .homesection4 .features .feature.feature3 {
                    margin: 10px 0px;
                }

    #pg_default .content .homesection5 {
        background-color: #fff;
        padding: 60px 0px 0px 0px;
        text-align: center;
        overflow: hidden;
        *zoom: 1;
    }

        #pg_default .content .homesection5 h2 {
            font-size: 76px;
            margin-bottom: 30px;
        }

        #pg_default .content .homesection5 a {
            padding: 20px 40px;
        }

#pg_contact .content {
    position: relative;
    overflow: hidden;
    *zoom: 1;
}

    #pg_contact .content .contactForm {
        float: left;
        width: 980px -425px;
    }

        #pg_contact .content .contactForm .formRow {
            overflow: hidden;
            *zoom: 1;
        }

            #pg_contact .content .contactForm .formRow .formField {
                position: relative;
                overflow: hidden;
            }

                #pg_contact .content .contactForm .formRow .formField label {
                    width: 110px;
                    float: left;
                    text-align: right;
                    padding-right: 10px;
                }

                #pg_contact .content .contactForm .formRow .formField input[type=text], #pg_contact .content .contactForm .formRow .formField textarea {
                    float: left;
                    width: 300px;
                }

                #pg_contact .content .contactForm .formRow .formField .fancylink {
                    margin-left: 120px;
                    text-transform: capitalize;
                    padding-left: 20px;
                    padding-right: 20px;
                }

    #pg_contact .content .contactMap {
        float: right;
        width: 425px;
    }

#pg_about .content {
    position: relative;
    overflow: hidden;
    *zoom: 1;
}

form .formRow {
    position: relative;
}

    form .formRow .formField {
        position: relative;
        margin-bottom: 10px;
    }

        form .formRow .formField input[type=text], form .formRow .formField input[type=password], form .formRow .formField textarea {
            font-size: 14.4px;
            padding: 6px 6px;
            border: 1px solid #ccc;
            line-height: 1;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -ms-border-radius: 3px;
            -o-border-radius: 3px;
            border-radius: 3px;
        }

            form .formRow .formField input[type=text]:focus, form .formRow .formField input[type=password]:focus, form .formRow .formField textarea:focus {
                border: 1px solid #999;
                -webkit-box-shadow: 0px 0px 0px 5px #e5f4fa;
                -moz-box-shadow: 0px 0px 0px 5px #e5f4fa;
                box-shadow: 0px 0px 0px 5px #e5f4fa;
            }

        form .formRow .formField .infieldlabel {
            position: absolute;
            top: 6px;
            left: 6px;
            color: #c3c3c3;
            font-size: 14.4px;
        }
    /**added on 05/03/2018 for concur connect*/
   

/*.divMain{
  align:center;
}*/
.divMain div {
    padding-top: 4px;
   float: left;
  font-size: 1.2em;
  /*border:dashed;*/
 }
.divMain div p, .divMain div td, .divMain div li, .divMain div input, .divMain textarea, .divMain div select {
    font-size: 1.0em !important;
}
 
.divMain .divMainCaption {
    width: 40%;
    text-align: right;
    color: #333;
    padding-right: 10px;
}

.divMain .divMainContent {
    width: 55%;
     text-align: left;
}

.btnSubmit, .btnSubmitWide, .btnSubmitNarrow {
	color: #3552a4;
    display: block;
    padding: 5px 10px 5px 10px;
	background-image: url(../images/nav_bg_01.gif);
	background-position: left top;
    background-repeat: repeat-x; 	
	border: solid 1px #ddd;
    text-decoration: none; 
    font-size: 1em;
    font-weight: bold;
} 
.btnSubmit:hover, .btnSubmitWide:hover, .btnSubmitNarrow:hover {
	background-image: none;
	background-color: #3552a4;
	color: #fff;
	cursor: pointer;
}

.btnSubmit {     width:120px; }
.btnSubmitWide {     width:160px; }
.btnSubmitNarrow {     width:60px; }
.txtRed { 
	font-size: 12px; 
	color: #cc0000; 
	text-decoration: none; 
	font-weight: normal;
	line-height: 15px;
}
